server {
    listen 80;
    server_name images.ducko.ink;

    root /usr/share/nginx/html;
    autoindex on;

    location / {
        add_header 'Access-Control-Allow-Origin' '*';
        try_files $uri $uri/ =404;
    }
}
